.floating--menu {
    position: fixed;
    right: 0px;
    bottom: 100px;
    width: 34px;
    height: 240px;
    background: #0093b2;
    color: #fff;
    font-size: 13px;
    z-index: 123;
    opacity: 0.7;
}

@media (min-width: 992px) {
    .floating--menu {
        opacity: 1;
    }
}

.floating--menu:hover {
    opacity: 1;
}

@media (min-width: 992px) {
    .floating--menu:hover {
        opacity: 1;
    }
}

.floating--menu--inner {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.floating--menu--inner .main--name {
    position: relative;
    width: 100%;
    height: 100%;
}

.floating--menu--inner .main--name span {
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    text-align: center;
    padding: 9px;
    line-height: 1.3;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.floating--menu--inner .main--name:hover ul.outter--ul {
    display: block;
}

.floating--menu--inner.en .main--name span {
    font-weight: 400;
    font-size: 16px;
    width: 240px;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    bottom: -100%;
    line-height: 1;
    display: block;
}

.floating--menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.floating--menu ul li {
    list-style-type: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.floating--menu ul.outter--ul {
    position: absolute;
    right: 34px;
    top: 0;
    display: none;
    width: 220px;
    background: #e5eaf2;
    color: #0093b2;
}

.floating--menu ul.outter--ul.en {
    width: 256px;
}
.floating--menu ul.outter--ul li.outter--li:before{
    display:none;
}
.floating--menu ul.outter--ul li.outter--li .outter--name {
    display: block;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #0093b2;
}
.floating--menu ul.outter--ul li.outter--li .outter--name:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    background: url(/-/media/092a8c83818f4c55bb613ab038b00500.ashx) no-repeat;
    display: inline-block;
    width: 11px;
    height: 6px;
    margin-top: -3px;
}

.floating--menu ul.outter--ul li.outter--li.active .outter--name:after {
    background: url(/-/media/092a8c83818f4c55bb613ab038b00500.ashx) no-repeat;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}


.floating--menu ul.outter--ul li.outter--li.active ul.inner--ul {
    display: block;
}

.floating--menu ul.inner--ul {
    background: #e5eaf2;
    color: #0093b2;
    display: none;
    position: relative;
}

.floating--menu ul.inner--ul li.inner--li:before{
    display:none;
}
.floating--menu ul.inner--ul li.inner--li {
    padding: 10px 20px;
    border-bottom: 1px solid #0093b2;
}

.floating--menu ul.inner--ul li.inner--li a {
    font-weight: 400 !important;
}

.floating--menu ul.inner--ul li.inner--li:last-child {
    border-bottom: 1px solid #0093b2;
}